<div class="table-container uk-overflow-auto">
  <table id="table_sort" class="statistic-table uk-table uk-table-divider uk-table-responsive">
      <thead></thead>
      <tbody>
          <tr><td>Статистика</td></tr>
      </tbody>
  </table>
  <div class="total-block">
    <table class="uk-table uk-table-small" style="width: auto;">
    <tbody>
        <tr>
            <td>Всего в инфекционном:</td>
            <td id="total_count"></td>
            <td>Занято:</td>
            <td id="total_percent"></td>
        </tr>
    </tbody>
</table>
  </div>
</div>
